{
  "_args": [
    [
      "system-registry@1.0.0",
      "/usr/share/box-js/box-js-1.9.7"
    ]
  ],
  "_from": "system-registry@1.0.0",
  "_id": "system-registry@1.0.0",
  "_inBundle": false,
  "_integrity": "sha512-FygfR3B5PNT84gGW84Qn3jjO+HUd3iYV1AI46IvLtl87vOBs5ctzM1qf2IK/l6AhM36Rovb2XQRoJSPVNKKK4g==",
  "_location": "/system-registry",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "system-registry@1.0.0",
    "name": "system-registry",
    "escapedName": "system-registry",
    "rawSpec": "1.0.0",
    "saveSpec": null,
    "fetchSpec": "1.0.0"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/system-registry/-/system-registry-1.0.0.tgz",
  "_spec": "1.0.0",
  "_where": "/usr/share/box-js/box-js-1.9.7",
  "author": {
    "name": "Capacitor Set"
  },
  "bugs": {
    "url": "https://github.com/CapacitorSet/system-registry-js/issues"
  },
  "description": "A JavaScript dump of the system registry.",
  "homepage": "https://github.com/CapacitorSet/system-registry-js#readme",
  "keywords": [
    "windows",
    "registry"
  ],
  "license": "Unlicense",
  "main": "dist/registry.js",
  "name": "system-registry",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/CapacitorSet/system-registry-js.git"
  },
  "version": "1.0.0"
}
